{
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 0.85600000000000009,
    "specular": 1.0,
    "color": "#FFB50000",
    "flakes": 0.336,
    "enabled": true
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#353535"
    ]
  }
}